# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tnl-git
pkgbase = tnl-git
xdata = pkgtype=pkg
pkgver = 0.4.0.r0.g16b9213-1
pkgdesc = An efficient C++ library providing parallel algorithms and data structures for high-performance computing on GPUs, multicore CPUs and distributed clusters
url = https://tnl-project.org/
builddate = 1781810077
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 933201769
arch = x86_64
license = MIT
depend = blas-openblas
depend = glibc
depend = libgcc
depend = libgomp
depend = libstdc++
depend = metis
depend = onetbb
depend = openmpi
depend = tinyxml2
depend = zlib
optdepend = cuda: for tools, benchmarks and examples built with CUDA
optdepend = hypre: for Hypre wrappers
makedepend = boost-libs
makedepend = cgal
makedepend = cmake
makedepend = cuda
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = hypre
makedepend = ninja
makedepend = python
makedepend = python-matplotlib
makedepend = python-numpy
makedepend = texlive-binextra
makedepend = texlive-fontsrecommended
makedepend = texlive-latexextra
